Banktivity 6 is not supported on macOS Catalina

We are aware of Banktivity 6 crashing with macOS Catalina when attempting to access accounts. Unfortunately, Banktivity 6 is not supported with macOS Catalina. The highest OS supported with Banktivity 6 is macOS 10.14, Mojave. Banktivity 6 will continue to be supported if used with macOS 10.14, 10.13 or 10.12 (Mojave, High Sierra or Sierra).…